body, .fixed section, #preloader {
    background: none repeat scroll 0 0 #ecebec;
}

.panel-default>.panel-heading {
    background-color: #F9F9F9;
}

.panel-bordered.panel-default .panel-heading {
    border: 0;
    border-bottom: 1px solid #ddd;
}

.panel-default .panel-title {
    color: #111;
}

.panel-dark .panel-title {
    color: #fff;
}

.panel-dark .panel-group .panel-title a {
    color: #fff;
}

.panel-dark .panel-default .panel-group .panel-title a {
    color: #111;
}

.nav-tabs {
    background: none repeat scroll 0 0 #efefef;
}

.panel-bordered .nav-tabs>li.active>a, .panel-bordered .nav-tabs>li.active>a:hover, .panel-bordered .nav-tabs>li.active>a:focus {
    border-right: 1px solid #d2d2d2;
    border-left: 1px solid #d2d2d2;
}

.panel-bordered .nav-tabs>li:first-child.active>a, .panel-bordered .nav-tabs>li:first-child.active>a:hover, .panel-bordered .nav-tabs>li:first-child.active>a:focus {
    border-right: 1px solid #d2d2d2;
    border-left: 0px;
}

.panel-default>.panel-heading {
    background: #f5f5f5 !important;
}

.panel.panel-default {
    border: 1px solid #d9d9d9!important;
}

.basic-wizard ul li a span.fa {
    font-family: FontAwesome;
    margin-right: 5px;
}


/*____wysihtml5____*/

ul.wysihtml5-toolbar div.wysihtml5-colors {
    display: block;
    height: 16px;
    margin-left: 2px;
    margin-top: 2px;
    pointer-events: none;
    position: absolute;
    width: 22px;
}

ul.wysihtml5-toolbar .dropdown-menu>li>a {
    color: #666666;
    padding: 0 10px 0 33px;
}

ul.wysihtml5-toolbar .dropdown-menu {
    min-width: 100px;
}


/*____bootstrap.css____*/

.list-inline>li:first-child {
    padding-left: 0;
}

.form-control, .rogue-input input, .rogue-input button, .rogue-input select, .rogue-input textarea {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}


/*____datatables.css____*/

.dataTables_wrapper {
    position: relative;
    clear: both;
    *zoom: 1;
}

.paging_full_numbers a.paginate_button, .paging_full_numbers a.paginate_active {
    border: 1px solid #ddd;
    padding: 3px 10px;
    margin-right: 5px;
    cursor: pointer;
    color: #2A2B2E;
    line-height: 21px;
    float: left;
    position: relative;
    background: #fff;
    display: inline-block;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.paging_full_numbers>li:first-child>a, .paging_full_numbers>li:first-child>span {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}

.paging_full_numbers a.paginate_button:hover {
    text-decoration: none !important;
    background-color: #ecebec;
}

.paging_full_numbers a.paginate_active {
    background-color: #17AE99;
    border-color: #17AE99;
    color: #fff;
}

.paging_full_numbers a:focus {
    text-decoration: none;
}

.paging_full_numbers a.last {
    margin-right: 0;
}

.dataTables_filter input {
    padding: 5px;
}

.dataTables_filter {
    margin: 10px 12px;
}

.dataTables_length {
    float: left;
    margin: 16px 12px;
}

.panel .dataTable {
    border-top: 1px solid #dddddd;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

.panel-blog .panel-body {
    padding: 20px;
}

.dataTable>thead>tr>th, {
    border-bottom: 1px solid #eeeeee;
}

.dataTables_info, .dataTables_paginate {
    padding: 7px 11px;
}

.dataTable {
    border-bottom: 1px solid #ddd;
}

.dataTables_wrapper {
    margin-bottom: 0;
    background: #f4f4f4;
    border: 1px solid #ddd;
}

.tab-pane .dataTables_wrapper {
    border: 0;
}

.tab-pane .dataTables_info, .tab-pane .dataTables_paginate {
    padding: 0px;
}


/*Jquery UI*/

#sidebar .ui-tabs .ui-tabs-nav li, #sidebar .ui-tabs .ui-tabs-nav li a {
    float: none;
}

#sidebar .ui-tabs .ui-tabs-nav li a {
    padding: 13px;
}

#sidebar .ui-tabs .ui-tabs-nav {
    margin: 0;
    padding: 0;
}

#sidebar .ui-tabs {
    padding: 0;
}

#sidebar .ui-tabs .ui-tabs-panel {
    padding: 0;
}

#form_builder_sortable li {
    list-style: none;
}


/* Main.css */

#all_properties li, #all_form_properties li {
    list-style: outside none none;
}

#ps_main_list li {
    list-style: outside none none;
}


/*Badges*/

.badge-round {
    border-radius: 2px;
    display: inline-block;
    font-size: 11px;
    font-weight: normal;
    vertical-align: middle;
    color: #fff;
    padding: 3px 7px;
}

.badge-round {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font-weight: normal;
    font-size: 11px;
    vertical-align: middle;
    display: inline-block;
}


/*bootstrap overide*/

.table thead>tr>th, .table tbody>tr>th, .table tfoot>tr>th, .table thead>tr>td, .table tbody>tr>td, .table tfoot>tr>td {
    border-color: #eee;
    padding: 6px 7px;
}

.form-bordered .col-sm-8 {
    padding-top: 4px;
}

.form-horizontal.form-bordered.top_label .col-sm-8 {
    padding: 0;
}

.form-horizontal.form-bordered.top_label .col-sm-8 p.guidelines {
    margin-top: -1px;
}

.form-horizontal.form-bordered.top_label .col-sm-8 .other, .form-horizontal.form-bordered.top_label .col-sm-8 select {
    margin-bottom: 10px;
}

.panel-heading .col-xs-1, .panel-heading .col-xs-2, .panel-heading .col-xs-3, .panel-heading .col-xs-4, .panel-heading .col-xs-5, .panel-heading .col-xs-6, .panel-heading .col-xs-7, .panel-heading .col-xs-8, .panel-heading .col-xs-9, .panel-heading .col-xs-10, .panel-heading .col-xs-11, .panel-heading .col-xs-12, .panel-heading .col-sm-1, .panel-heading .col-sm-2, .panel-heading .col-sm-3, .panel-heading .col-sm-4, .panel-heading .col-sm-5, .panel-heading .col-sm-6, .panel-heading .col-sm-7, .panel-heading .col-sm-8, .panel-heading .col-sm-9, .panel-heading .col-sm-10, .panel-heading .col-sm-11, .panel-heading .col-sm-12, .panel-heading .col-md-1, .panel-heading .col-md-2, .panel-heading .col-md-3, .panel-heading .col-md-4, .panel-heading .col-md-5, .panel-heading .col-md-6, .panel-heading .col-md-7, .panel-heading .col-md-8, .panel-heading .col-md-9, .panel-heading .col-md-10, .panel-heading .col-md-11, .panel-heading .col-md-12, .panel-heading .col-lg-1, .panel-heading .col-lg-2, .panel-heading .col-lg-3, .panel-heading .col-lg-4, .panel-heading .col-lg-5, .panel-heading .col-lg-6, .panel-heading .col-lg-7, .panel-heading .col-lg-8, .panel-heading .col-lg-9, .panel-heading .col-lg-10, .panel-heading .col-lg-11, .panel-heading .col-lg-12 {
    padding-left: 0;
    padding-right: 0;
}

.panel-heading-inline-gray {
    background: none repeat scroll 0 0 #f7f7f7;
}

.panel-heading-inline {
    border-bottom: 1px solid transparent;
    border-top: 1px solid #d3d7db;
    padding: 10px 15px;
}

.panel-primary .panel-body, .panel-success .panel-body, .panel-warning .panel-body, .panel-info .panel-body, .panel-danger .panel-body, .panel-dark .panel-body {
    border: 0;
}

.form-bordered-small .form-group {
    padding: 5px 0 !important;
}

.form-bordered .form-group {
    border-top: 1px solid #eeeeee;
    margin: 0;
    padding: 7px;
}

#main_body form li {
    list-style: outside none none;
}

.total_payment {
    background: #eaefef;
    border: 1px solid #d8dddd;
    margin: 5px;
}

.total_payment span h3, .total_payment span h5 {
    color: #000;
}

.WarpShadow .panel-body ul {
    margin: 0;
    padding: 0
}

.total_payment span h3 {
    padding: 10px 20px 0px 20px;
}

.total_payment span h5 {
    padding: 3px 20px 10px 20px;
}

.form-control, .rogue-input input, .rogue-input button, .rogue-input select, .rogue-input textarea {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 5px;
    height: auto;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 13px;
}

.form-control:focus, .rogue-imput input:focus, .rogue-input select:focus, .rogue-input textarea:focus {
    border-color: #999;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-box-shadow: 3px 3px 0 rgba(12, 12, 12, 0.05);
    -webkit-box-shadow: 3px 3px 0 rgba(12, 12, 12, 0.05);
    box-shadow: 3px 3px 0 rgba(12, 12, 12, 0.05);
}

.signinpanel .form-control {
    padding: 10px;
}

.btn {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    line-height: 21px;
    -moz-transition: all 0.2s ease-out 0s;
    -webkit-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
    padding: 6px 15px;
}

.table-billing-btn {
    background: #f1f1f1;
    padding: 9px;
    border: 1px solid #ddd;
    font-size: 15px;
    width: 100%;
}

.table-btn {
    padding: 9px;
    font-size: 15px;
    width: 100%;
}

.table-billing-btn:hover {
    border: 1px solid #247c4c;
}

.panel, .panel-email .panel {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #fcfcfc;
    border: 0;
    -moz-box-shadow: 0 1px 0 rgba(12, 12, 12, 0.06);
    -webkit-box-shadow: 0 1px 0 rgba(12, 12, 12, 0.06);
    box-shadow: 0 1px 0 rgba(12, 12, 12, 0.06);
}

.panel-bordered {
    border: 1px solid #d2d2d2;
}

._4-u2 {
    background: #fff;
    border: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    border-radius: 3px
}

._4-u2>._4-u3 {
    border-top: 1px solid #e5e5e5
}

._4-u2>._4-u3:first-child {
    border-top: none;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px
}

._4-u2>._4-u3:last-child {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px
}

.panel-heading-inline-gray {
    background: #F7F7F7;
}

.panel-heading-inline-danger {
    background-color: #D9534F;
}

.panel-heading-inline-danger p, .panel-heading-inline-danger .panel-title {
    color: #fff;
}

.panel-heading-inline p {
    margin: 0 0 0;
}

.panel-heading-inline-gray .panel-title {
    color: #2B2C30 !important;
}

.panel-btns a.btn {
    color: #fff;
    display: inline-block;
    float: right;
    font-size: inherit;
    font-weight: inherit;
    margin-left: inherit;
    opacity: inherit;
    transition: inherit;
}

.panel-btns .top-btn a {
    margin-left: 8px;
    float: right;
    color: #000;
    display: inline-block;
    font-weight: 500;
    opacity: 1;
    font-size: 16px;
}

.panel-btns select {
    margin-left: 8px;
    float: right;
    color: #000;
    display: inline-block;
}

.panel-btns-bottom select {
    margin-left: 8px;
    float: right;
    color: #000;
    display: inline-block;
}

.panel-btns .btn-xs {
    margin-left: 15px;
    float: right;
    font-size: 16px;
    opacity: 1;
    color: #fff;
}

.panel-btns buttom {
    margin-left: 15px;
    float: right;
    font-size: 16px;
    opacity: 1;
    color: #fff;
}

.panel-btns a.minimize {
    font-size: 18px;
}

.panel-btns a.minimize:active, .panel-btns a.minimize:focus {
    opacity: 0.2;
    text-decoration: none;
}

.panel-button {
    font-size: 18px;
    color: #111;
    /*font-family: 'LatoBold'; */
}

.panel-footer {
    padding: 10px;
}

.panel-alt .panel-heading p {
    margin-top: 5px;
    line-height: 16px;
}

.input-group-btn .btn {
    line-height: 22px;
}

.modal-content {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 7px 7px 0 rgba(0, 0, 0, 0.4);
    ;
    -webkit-box-shadow: 7px 7px 0 rgba(0, 0, 0, 0.4);
    ;
    box-shadow: 7px 7px 0 rgba(0, 0, 0, 0.4);
    border: 0;
}

.alert {
    padding: 10px;
}

.panel-body .alert {
    margin: 5px;
}

.alert-success {
    border: 1px solid #3c763d;
}

.tab-content-nopadding {
    background: #fcfcfc;
    padding: 0!important;
    -moz-box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    -webkit-box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
}

.nav-tabs>li.ui-state-active>a, .nav-tabs>li.ui-state-active>a:hover, .nav-tabs>li.ui-state-active>a:focus {
    background-color: #fcfcfc;
    border: 0;
}

.nav-tabs.nav-justified>.ui-state-active>a, .nav-tabs.nav-justified>.ui-state-active>a:hover, .nav-tabs.nav-justified>.ui-state-active>a:focus {
    border-color: #fff;
    border-bottom-color: #fcfcfc;
}

.nav-tabs.nav-justified>.ui-state-active>a, .nav-tabs.nav-justified>.ui-state-active>a:hover, .nav-tabs.nav-justified>.ui-state-active>a:focus {
    border: 0;
}

.panel-table .pagination>.active>a, .panel-table .pagination>.active>span, .panel-table .pagination>.active>a:hover, .panel-table.pagination>.active>span:hover, .panel-table .pagination>.active>a:focus, .panel-table .pagination>.active>span:focus {
    background-color: #17AE99;
    border-color: #17AE99;
}

.panel-table .table-foot-left {
    width: 50%;
    padding: 0;
    margin: 0;
    float: left;
}

.panel-table .table-foot-right {
    width: 50%;
    padding: 0;
    margin: 0;
    float: right;
}

.table {
    border: 1px solid #eee;
    background: #ffffff!important;
}

.bold-label {
    font-weight: normal;
    font-style: normal;
}

.bold-label-2 {
    font-weight: normal;
    font-style: normal;
    font-family: 'LatoBold';
}


/* style.default.css
-----------------------------------------
#sidebar {
    position: fixed;

}
#sidebar #builder_tabs{
    position: static;
    z-index: 1000;
}*/

.blog-content .panel-body ul {
    padding-left: 5px;
}

.blog-content .panel-body ul li {
    background: url(../../images/list_bullet.jpg) no-repeat scroll 0 7px rgba(0, 0, 0, 0);
    padding-left: 17px;
    list-style: outside none none;
}

.basic-wizard .app-tab {
    margin: -15px;
}

.panel .nav-tab-special {
    background: none;
    margin: 20px 20px 0px 20px;
    border-radius: 0;
}

.panel-special-pad .panel-body {
    padding-top: 0;
}

.panel .nav-tab-special li {
    float: right;
    margin: 0;
    padding: 0;
    border: 1px solid #ccc;
    border-right: 0;
}

.panel .nav-tab-special li.active a {
    background-color: #f2f2f2;
}

.panel .nav-tab-special li:first-child {
    border-right: 1px solid #ccc;
}

.panel-special-pad .nav-tab-special li a {
    margin: 0;
    padding: 5px 12px;
    border-right: 0 !important;
    border-bottom: 0 !important;
    border-radius: 0;
}

.panel-special-pad .tab-content {
    box-shadow: none;
}

.panel-special-pad .datainfo span {
    font-size: 16px;
    text-transform: uppercase;
}

.panel-special-pad .datainfo h4 {
    font-size: 21px;
}

#sidebar {
    height: 100%;
    position: absolute;
}

.panel .nav-pills>li+li {
    margin-left: 0px;
}

.basic-wizard .panel-group .panel, .basic-wizard .panel-heading {
    border-radius: 0px;
}

.basic-wizard .panel {
    margin-bottom: 0;
}

.basic-wizard.bordered-wizard {
    border: 1px solid #dCdBdC;
}

.panel.panel-special {
    border-top: 1px solid #ECEBEC;
    background: #f3f3f3;
}

.basic-wizard .panel-group .panel-title a {
    padding: 5px 10px;
}

.tab-pane .basic-wizard .nav li a {
    padding: 5px 15px;
}

.basic-wizard .nav li a {
    border: 0!important;
    background: transparent;
}

.basic-wizard .nav {
    border-bottom: 1px solid #d9d9d9!important;
}

.basic-wizard .nav-pills {
    padding: 10px 10px 0 10px;
}

.basic-wizard .nav-pills>li {
    float: left;
    margin-bottom: -1px;
}

.basic-wizard .nav-pills>li.active {
    border: 1px solid #d9d9d9;
    border-bottom: 0;
}

.tab-content>.active {
    background: #fff;
}

.tab-pane .panel {
    border-radius: 0;
}

.timeline-post li .btn {
    padding: 3px 6px;
}

.timeline-post .wysihtml5-toolbar {
    padding: 10px;
    background: #f8f8f8;
}

.timeline-post .btn-group {
    margin-bottom: 0px;
}

.timeline-post ul.wysihtml5-toolbar>li {
    margin: 0 5px 0 0;
}

hr.mb10 {
    border-bottom: 1px solid #D3D7DB;
    clear: both;
}

.panel-messages {
    background: #F7F7F7;
    padding: 20px;
    margin-bottom: 0;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: #fcfcfc;
    border: 0;
}

.panel-messages .media, .panel-messages .media-body {
    overflow: visible;
}

.panel-messages .media {
    padding: 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: block;
    position: relative;
}

.panel-messages .media-client {
    margin: 0px 7% 20px 0px;
    border: 1px solid #bad3ba;
    background: #ebf6eb;
}

.panel-messages .media-client .arrow {
    border-bottom: 7px solid rgba(0, 0, 0, 0);
    border-right: 7px solid #bad3ba;
    border-top: 7px solid rgba(0, 0, 0, 0);
    display: block;
    height: 0;
    left: -7px;
    position: absolute;
    top: 5px;
    width: 0;
}

.panel-messages .media-staff {
    margin: 0px 0px 20px 7%;
    border: 1px solid #ddd;
    background: #fff;
}

.panel-messages .media-staff .arrow {
    border-bottom: 7px solid rgba(0, 0, 0, 0);
    border-left: 7px solid #DDDDDD;
    border-top: 7px solid rgba(0, 0, 0, 0);
    display: block;
    position: absolute;
    right: -7px;
    top: 5px;
}

.panel-messages .panel-heading {
    padding: 10px 10px 6px 10px;
    border-bottom: 0;
}

.panel-messages .panel-body {
    padding: 0 10px;
}

.panel-messages .panel-heading .media {
    margin: 0;
    padding: 0;
}

.panel-messages .panel-heading .media-object, .panel-messages .panel-footer .media-object {
    width: 32px;
    border-radius: 1px;
}

.panel-messages .panel-body .media {
    margin-top: 10px;
    padding-bottom: 10px;
}

.panel-messages .panel-body .media-object {
    width: 150px;
}

.panel-messages .panel-body h4 {
    font-size: 16px;
    margin-bottom: 5px;
    font-family: 'LatoBold', sans-serif;
}

.panel-messages h4 {
    margin: 0;
    font-size: 13px;
    line-height: normal;
}

.panel-messages .panel-footer {
    padding: 10px;
}

.panel-messages .panel-footer .form-control {
    padding: 8px 10px;
    border-radius: 0;
}


/* My styles
-----------------------------------------*/

.alert strong {
    font-family: 'LatoBold';
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 0.08em;
    font-size: 12px;
}

.alert span {
    font-family: 'LatoBold';
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 0.08em;
    font-size: 12px;
    color: #428bca;
}

.alert {
    color: #000;
}

.headermenu .dropdown-toggle .caret {
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid;
}

.headermenu .dropdown-menu {
    -moz-box-shadow: 2px 2px 3px rgba(12, 12, 12, 0.28);
    -webkit-box-shadow: 2px 2px 3px rgba(12, 12, 12, 0.28);
    box-shadow: 2px 2px 3px rgba(12, 12, 12, 0.28);
    padding: 5px;
}

.headermenu .dropdown-menu:after {
    border-bottom: 9px solid #2B2C30;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    content: "";
    display: inline-block;
    right: 11px;
    position: absolute;
    top: -7px;
}

.headermenu .dropdown-menu li {
    border-bottom: 1px solid #d2d2d2;
}

.headermenu .dropdown-menu li:last-child {
    border-bottom: none;
}

.headermenu .dropdown-menu li a:hover {
    color: #fff;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.headermenu .dropdown-menu-usermenu {
    background: #fff;
    min-width: 200px;
    border: 1px solid #2b2c30;
    padding: 0;
}

.logopanel {
    padding: 4px 10px;
    background: #fff;
}

.logopanel h1 {
    margin: 5px 0 3px 6px;
}

.nav-bracket .children {
    background-color: #343434;
    margin: 0;
}

.nav-bracket .children>li>a {
    border-right: 1px solid #ccc;
    color: #9f9f9f;
}

.nav-bracket .children>li>a:hover, .nav-bracket .children>li>a:active, .nav-bracket .children>li>a:focus {
    color: #fff;
}

.nav-bracket .children>li.active>a {
    color: #333;
    background-color: #ECEBEC;
    border: 0;
}

.nav-bracket>li.active>a {
    background-color: #ef9c07;
    box-shadow: none;
}

.nav-bracket .children>li>a {
    padding: 5px 20px 5px 27px;
}

.infosummary {
    margin-top: 30px;
}

.pageheader h2 {
    font-size: 16px;
    color: #999;
}

.pageheader h2 i {
    display: none;
}

.pageheader h2 span {
    font-style: normal;
}

.pageheader .glyphicon, .pageheader .fa {
    border: 1px solid #1d2939;
    border-radius: 4px;
    font-size: 13px;
    padding: 4px 7px;
}

.pageheader {
    background: none repeat scroll 0 0 #transparent;
    border-bottom: 1px solid #d3d7db;
    padding: 15px;
}

.pageheader .breadcrumb-wrapper {
    top: 14px;
}

.dashboard-datatable .dataTables_filter {
    float: left;
}

p.error {
    color: #B94A48;
    margin-top: 2px;
}

p.guidelines {
    color: #000;
    margin-top: 10px;
    background: #f7fefe;
    border: 1px solid #c1c8c8;
}

basic-wizard .nav li a {
    border-right: 1px solid #ccc !important;
}

.basic-wizard .nav li.ui-state-active a, .basic-wizard .nav li.ui-state-active a:focus, .basic-wizard .nav li.ui-state-active a:active {
    background: #fcfcfc;
    border-bottom-color: #fcfcfc;
    color: #333;
    opacity: 1;
}

.basic-wizard .tab-content-nopadding {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.widget-btns .panel-btns .pull-right {
    margin-top: -40px;
    position: relative;
}

.panel-btns .top-btn {
    margin-top: -27px;
}

.widget-payment {
    overflow: hidden;
}

.widget-payment .panel-body {
    padding: 0;
    background-color: #fff;
}

.widget-weather .row {
    margin: 0;
}

.widget-payment .temp, .widget-payment .weather {
    padding: 0;
}

.widget-payment .temp {
    background-color: #2A2B2E;
    color: #fff;
    padding: 10px 0;
}

.widget-payment .temp h1 {
    font-size: 60px;
    font-family: 'LatoLight';
}

.widget-payment .temp h1 span {
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-left: -10px;
}

.widget-payment .temp h5 {
    text-transform: uppercase;
}

.widget-payment .payment-icon {
    color: #666;
    font-size: 60px;
    background-color: #fff;
    display: block;
    padding: 20px 0;
}

.widget-payment .payment>div {
    width: 50%;
    text-align: center;
    color: #fff;
    font-size: 14px;
    padding-top: 10px;
}

.widget-profile-title {
    margin-top: -55px;
}

.table-email, .table-applications {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-bottom: 1px solid #eee;
    margin: 0;
    background-color: #f7f7f7;
}

.table-email-noborder {
    border-bottom: none !important;
}

.table-email-noborder tr:first-child td {
    border-top: none !important;
}

.table-email tr.unread td, .table-applications tr.unread td {
    background-color: #fff;
}

.table-email tbody>tr>td, .table-applications tbody>tr>td {
    vertical-align: middle;
}

.table-email tr:hover, .table-applications tr:hover {
    background-color: #eee;
    cursor: pointer;
}

.table-email tr.selected td, .table-applications tr.selected td {
    background-color: #eee;
}

.table-email .ckbox, .table-applications .ckbox {
    width: 18px;
    height: 19px;
}

.table-email .ckbox input[type="checkbox"]:checked+label:after, .table-applications .ckbox input[type="checkbox"]:checked+label:after {
    top: 2px;
}

.table-email .star, .table-applications .star {
    color: #ccc;
}

.dt-on-steroids .star {
    color: #ccc;
}

.dt-on-steroids .star-checked {
    color: #F0AD4E;
}

.dt-on-steroids td:first-child {
    width: 42px;
}

.dt-on-steroids td:nth-child(2) {
    width: 30px;
}

.panel-body-nopadding .table-framed tr td:first-child, .panel-body-nopadding .table-framed tr th:first-child {
    border-left: 0;
}

.table-borderless {
    border: 0 !important;
}

.table-applications td:first-child {
    width: 30px;
    border-right: 1px solid #EEEEEE;
}

.table-applications p {
    margin-bottom: 0;
}

.table-showing {
    float: right;
    margin: 4px;
    font-size: 13px;
    font-weight: normal;
    color: #949FAC;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.table-applications td:nth-child(2) {}

.table-email .media, .table-applications .media {
    margin: 0;
    padding: 0;
}

.table-email .media-object, .table-applications .media-object {
    width: 35px;
}

.table-email .media h4, .table-applications .media h4 {
    margin: 0;
    font-size: 14px;
    line-height: normal;
    font-family: 'LatoBold', sans-serif;
}

.table-email .media-meta, .table-application .media-meta {
    font-size: 11px;
    color: #999;
}

.table-email .email-summary, .table-application .email-summary {
    margin: 2px 0 0 0;
}

.table-email .email-summary strong, .table-application .email-summary strong {
    color: #333;
}

.filemanager-options .badge {
    margin-left: 10px;
}

.filemanager-options li:first-child {
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.filemanager-options li.active {
    background: #2A2B2E;
}

.filemanager-options li.active a {
    color: #fff;
}

.filemanager-options li.active a .glyphicon {
    color: #fff;
}

.filemanager-options li.active a .badge {
    color: #000;
    background: #fff
}

.profile-social-list li {
    border-bottom: 1px solid #EDEDED;
    padding: 5px 20px;
}

.blog-details {
    padding: 15px;
    border: 1px solid #d2d2d2;
    border-top: 0;
}

.blog-quote .quote-success a {
    background-color: #17AE99;
    color: #fff;
}

.blog-quote .quote-white {
    background-color: #fff;
    border: 1px solid #d2d2d2;
}

.blog-quote .quote-white h2 {
    color: #000;
    padding: 20px 20px 0 20px;
    margin: 0;
}

.blog-quote .quote-white p {
    color: #777;
    padding: 10px 20px 10px 20px;
    margin: 0;
}

.blogsingle-title {
    color: #333;
    font-family: "LatoBold";
    font-size: 17px;
    padding: 15px 20px;
    padding-top: 18px;
    text-transform: uppercase;
    border-bottom: 1px solid #ddd;
    margin: -20px;
    margin-bottom: 20px;
}

.activelist {
    color: #fff;
    background: #428BCA !important;
    text-decoration: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}


/* sign in */

.signinpanel {
    width: 780px;
    margin: 10% auto 0 auto;
}

.signinpanel .logopanel {
    float: none;
    width: auto;
    padding: 0;
    background: none;
}

.signinpanel .signin-info ul {
    list-style: none;
    padding: 0;
    margin: 20px 0;
}

.signinpanel .signin-info a {
    color: #333;
}

.signinpanel .form-control {
    display: block;
    margin-top: 15px;
}

.signinpanel .uname {
    background: #fff url(../../images/user.png) no-repeat 95% center;
}

.signinpanel .pword {
    background: #fff url(../../images/locked.png) no-repeat 95% center;
}

.signinpanel .btn {
    margin-top: 15px;
}

.signinpanel form {
    background: rgba(255, 255, 255, 0.2);
    border: 1px solid #ccc;
    -moz-box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    -webkit-box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 30px;
}

.signinpanel form a {
    color: #666;
}

.signinpanel .signin-info a {
    color: #333;
}

.leftpanel-collapsed .leftpanel {
    width: 51px;
    top: 51px;
}

.leftpanel-collapsed .headerbar {
    z-index: 101;
}

.leftpanel-collapsed .nav-bracket li a span {
    position: absolute;
    background: #fff;
    padding: 10px 10px 10px 5px;
    left: 40px;
    top: 0;
    min-width: 179px;
    text-align: left;
    z-index: 100;
    display: none;
    -moz-box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    -webkit-box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    -moz-border-radius: 0 2px 2px 0;
    -webkit-border-radius: 0 2px 2px 0;
    border-radius: 0 2px 2px 0;
}

.leftpanel-collapsed .nav-bracket li.active a span {
    -moz-border-radius: 0 2px 0 0;
    -webkit-border-radius: 0 2px 0 0;
    border-radius: 0 2px 0 0;
}

.leftpanel-collapsed .nav-bracket li.nav-hover ul {
    left: 47px;
    min-width: 172px;
}

.leftpanel-collapsed .profile_cont {
    display: none;
}

.leftpanel-collapsed .leftpanel:after {
    width: 51px;
}

.rightpanel .tab-content-nopadding {
    background: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-top: 45px;
}


/***** ADDITIONAL STYLES *****/


/*****************************/


/* DROPDOWN */

.dropdown-menu-head {
    background: #fff
}

.dropdown-menu-head .title {
    background: #2B2C30;
    color: #94989d;
    padding: 15px;
    text-transform: uppercase;
    font-size: 11px;
    margin: 0;
}


/* ICON */

.tp-icon {
    padding: 10px 20px;
    line-height: 20px;
    border-color: #ddd;
    position: relative;
}

.tp-icon .badge {
    position: absolute;
    font-size: 10px;
    font-weight: normal;
    right: 4px;
    top: 10px;
    line-height: 13px;
    background-color: #D9534F;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 2px 5px;
}


/* CHOSEN OVERRIDE */

.chosen-container-single .chosen-single div {
    width: 30px;
    border-left: 1px solid #ccc;
    background: #ecebec;
}

.panel-table .chosen-container-single .chosen-single div {
    width: 22px;
    border-left: 1px solid #ccc;
    background: #ecebec;
}

.chosen-container-single .chosen-single div b {
    background: url(../images/dropdown-arrow.png) no-repeat 8px 15px;
}

.panel-table .chosen-container-single .chosen-single div b {
    background: url(../images/dropdown-arrow.png) no-repeat 5px 12px;
}

.chosen-container-active.chosen-with-drop .chosen-single div {
    width: 30px;
    border-left: 0;
    background: #fff;
}

.chosen-container-active.chosen-with-drop .chosen-single div b {
    background-position: 8px -33px;
}


/* TIME PICKER */

.bootstrap-timepicker-widget.dropdown-menu {
    width: 230px;
}


/* COLOR PICKER */

.colorpicker-input {
    width: 200px;
    float: left;
}

.colorselector {
    margin-top: 4px;
}


/* STICKY HEADER */

.stickyheader .logopanel {
    position: fixed;
    top: 0;
    left: 0;
    width: 240px;
    z-index: 100;
}

.stickyheader .leftpanel {
    top: 50px;
}

.stickyheader .headerbar {
    position: fixed;
    top: 0;
    left: 240px;
    width: 100%;
    z-index: 100;
    box-shadow: 0 1px rgba(0, 0, 0, 0.05);
}

.stickyheader .headerbar.full-width {
    position: fixed;
    top: 0;
    left: 0 !important;
    width: 100%;
    z-index: 100;
    box-shadow: 0 1px rgba(0, 0, 0, 0.05);
}

.stickyheader .mainpanel {
    padding-top: 50px;
}

.mainpanel {
    background: none repeat scroll 0 0 #ecebec;
}

.stickyheader .header-right {
    margin-right: 240px;
}

.stickyheader.leftpanel-collapsed .headerbar {
    left: 51px;
}

.stickyheader.leftpanel-collapsed .header-right {
    margin-right: 0;
}

.stickyheader.chat-view .headerbar {
    right: 240px;
    width: auto;
}

.nav-tabs {
    border: 0;
}


/* CUSTOM STYLES */


/*Border-radius*/

.radius-tl {
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-left-radius: 4px;
}

.radius-tr {
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    border-top-right-radius: 4px;
}

.radius-bl {
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-left-radius: 4px;
}

.radius-br {
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-right-radius: 4px;
}

.radius-all {
    -webkit-border-radius: 4px;
    -moz-border-radius: 14px;
    border-radius: 4px;
}


/*aligns*/

.alignright {
    text-align: right !important;
}

.alignleft {
    text-align: left !important;
}

.aligncenter {
    text-align: center !important;
}


/*paddings and margins*/

.p0 {
    padding: 0px !important;
}

.p5 {
    padding: 5px !important;
}

.p10 {
    padding: 10px !important;
}

.p20 {
    padding: 20px !important;
}

.p30 {
    padding: 30px !important;
}

.pb0 {
    padding-bottom: 0;
}

.pb5 {
    padding-bottom: 5px;
}

.pb10 {
    padding-bottom: 10px;
}

.pb15 {
    padding-bottom: 15px;
}

.pb20 {
    padding-bottom: 20px;
}

.pb30 {
    padding-bottom: 30px;
}

.pb40 {
    padding-bottom: 40px;
}

.pr5 {
    padding-right: 5px;
}

.pr10 {
    padding-right: 10px;
}

.pr20 {
    padding-right: 20px;
}

.pr30 {
    padding-right: 30px;
}

.pl5 {
    padding-left: 5px;
}

.pl10 {
    padding-left: 10px;
}

.pl20 {
    padding-left: 20px;
}

.pl30 {
    padding-left: 30px;
}

.pt0 {
    padding-top: 0;
}

.pt5 {
    padding-top: 5px;
}

.pt10 {
    padding-top: 10px;
}

.pt20 {
    padding-top: 10px;
}

.mb0 {
    margin-bottom: 0;
}

.ml5 {
    margin-left: 5px;
}

.ml10 {
    margin-left: 10px;
}

.ml20 {
    margin-left: 20px;
}

.ml30 {
    margin-left: 30px;
}

.mt0 {
    margin-top: 0;
}

.mt20 {
    margin-top: 10px;
}

.border-top-0 {
    border-top: 0;
}

.border-bottom-0 {
    border-top: 0;
}

.border-left-0 {
    border-left: 0;
}

.border-right-0 {
    border-right: 0;
}

.border-bottom-1 {
    border-bottom: 1px solid #d2d2d2 !important;
}

.border-top-1 {
    border-top: 1px solid #d2d2d2 !important;
}

.settings-margin42 {
    margin-top: -42px;
}

@media screen and (max-width: 767px) {
    .filemanager-options li {
        display: block;
        border-top: 1px solid #eee;
        -webkit-border-radius: 0px !important;
        -moz-border-radius: 0px !important;
        border-radius: 0px !important;
    }
    .filemanager-options li {
        display: block;
        border-top: 1px solid #eee;
    }
}

@media screen and (max-width: 480px) {
    .settings-margin42 {
        margin-top: 14px !important;
    }
    .panel-heading .pull-right {
        float: none !important;
    }
}


/* ===== Dual select boxes ===== */

.multiple {
    width: 100%;
    padding: 5px;
}

.col-sm-8 .dualSelects {
    padding: 0;
}

.dualSelects {
    padding: 20px 16px;
}

.dualSelects:after, .filter:after {
    content: "";
    display: block;
    clear: both;
}

.leftPart {
    float: left;
    width: 38%;
    max-width: 45%;
}

.rightPart {
    float: right;
    width: 38%;
    max-width: 45%;
}

.leftPart .multiple, .rightPart .multiple {
    height: 300px;
}

.dualControl {
    text-align: center;
    width: 200px;
    margin: 150px 1px;
    position: absolute;
    left: 50%;
    margin-left: -100px;
}

.filter {
    margin: 10px 0 22px 0;
    position: relative;
    width: 100%;
}

.filter>span {
    float: left;
    display: block;
    margin-top: 4px;
}

.fBtn {
    position: absolute;
    right: 10px;
    top: 10px;
    background: none!important;
    color: #aaa;
    border: none!important;
    padding: 0!important;
}

.countLabel {
    margin-top: 10px;
    display: block;
}


/* Dual select boxes responsive
================================================== */

@media (max-width: 768px) {
    .leftPart, .rightPart {
        float: none;
        width: 100%;
        max-width: 100%;
    }
    .leftPart {
        margin-bottom: 20px;
    }
    .rightPart {
        margin-top: 30px;
    }
    .dualControl {
        width: auto;
        margin: 0;
        position: static;
        left: 0;
        margin-left: 0;
    }
}

.column_2 {
    width: 47%;
    float: left;
    clear: none !important;
}

.column_3 {
    width: 31%;
    float: left;
    clear: none !important;
}

.column_4 {
    width: 22%;
    float: left;
    clear: none !important;
}

.column_5 {
    width: 17%;
    float: left;
    clear: none !important;
}

.column_6 {
    width: 14%;
    float: left;
    clear: none !important;
}


/* sign in */


/* Custom Colors */

.leftpanel:after {
    background-color: #222;
}

.sidebartitle {
    margin-top: 30px;
}

.leftpanel .sidebartitle {
    opacity: 1;
}


/* main panel */

.headerbar {
    background: none repeat scroll 0 0 #fff;
    border-left: 0px solid #eee;
    border-bottom: 0px;
}

.menutoggle {
    border-right: 1px solid #eee;
    color: #1d2939;
    width: 51px;
}

.menutoggle:hover {
    background-color: #f7f7f7;
    color: #1d2939;
}

.searchform input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../../images/icon-search.png") no-repeat scroll 95% center #fff;
    border-color: -moz-use-text-color #eee -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-radius: 0;
    border-style: none solid none none;
}

.searchform input:focus {
    border-color: #ddd;
    box-shadow: none;
}

.searchform-left .form-control {
    background: none repeat scroll 0 0 #131b26;
    border: 0 none;
}

.headermenu .tp-icon {
    background: none repeat scroll 0 0 #fff;
    border-color: #fff;
    color: #333;
}

.headermenu>li {
    border-color: #eee;
}

.headermenu .dropdown-toggle:hover, .headermenu .dropdown-toggle:focus, .headermenu .dropdown-toggle:active, .headermenu .dropdown-toggle.active, .headermenu .open .dropdown-toggle.dropdown-toggle {
    background: #f9f9f9;
    color: #333;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.headermenu .dropdown-menu {
    -moz-box-shadow: 3px 3px 0 rgba(12, 12, 12, 0.05);
    -webkit-box-shadow: 3px 3px 0 rgba(12, 12, 12, 0.05);
    box-shadow: 3px 3px 0 rgba(12, 12, 12, 0.05);
}

.headermenu .dropdown-menu:after {
    border-bottom: 6px solid #1d2939;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
}

.headermenu .dropdown-menu li {
    background: none;
}

.headermenu .dropdown-toggle {
    color: #94989d;
}

.headermenu .dropdown-menu li a {
    color: #94989d;
}

.headermenu .dropdown-menu li a:hover {
    background: #ef9c07;
    color: #fff;
}

.headermenu .tp-icon {
    background: #fff;
    color: #333;
    border-color: #fff;
}

.headermenu .chat-icon {
    border-right: 0;
}

.nav-bracket>li.nav-active.active>a, .nav-bracket>li.nav-active.active>a:hover, .nav-bracket>li.nav-active.active>a:active .nav-bracket>li.nav-active.active>a:focus, .nav-bracket>li.nav-parent.active>a {
    background-color: #ef9c07;
    background-image: none;
    border-bottom-width: 0;
}

.leftpanel-collapsed .nav-bracket>li.nav-hover.active>a, .leftpanel-collapsed .nav-bracket>li.nav-hover.active>a>span:last-child {
    background-color: #ef9c07;
}


/*User Profile on login*/

.profile_cont {
    background: #7f7f7f;
    min-height: 233px;
    width: 100%;
    text-align: center;
    padding: 20px;
}

.profile_cont img {
    border-radius: 50px;
    background: #000;
    width: 100px;
    height: 100px;
    margin-top: 25px;
    margin-bottom: 16px;
}

.profile_cont h2 {
    color: #fff;
    font-size: 13px;
    margin-bottom: 0;
    margin-top: 0;
}

.profile_cont p {
    font-size: 12px;
    color: #fff;
    margin-top: 0px;
    margin-bottom: 11px;
}

.profile_cont .btn {
    background: none repeat scroll 0 0 #fff;
    color: #000;
    padding: 0 9px;
}


/*User profile*/

.user-profile .profile-social-list {
    padding: 0 20px 20px;
}

.user-profile .subtitle {
    padding: 0 20px 0;
}

.user-profile .profile-social-list li {
    border-bottom: 1px solid #ededed;
    padding: 7px 0px;
}

.user-profile .form-bordered .form-group {
    padding: 10px 0;
}

.form-horizontal .control-label {
    padding-top: 0px;
}


/*Login*/

.logopanel h1 span {
    color: #ef9c07;
}

.logopanel {
    background: transparent;
}

.leftpanel .logopanel {
    background: #fff;
    border-right: 1px solid #eee;
}

body.notfound, body.signin {
    background: none repeat scroll 0 0 #ecebec;
}


/* .headerbar2 {
    background: #f7f7f7 none repeat scroll 0 0;
    border-bottom: 1px solid #d3d7db;
    border-top: 1px solid #d3d7db;
    height: 52px;

}
*/

.headerbar2 .topnav {
    margin: 0;
}

.headerbar2 .topnav>ul {
    padding: 0;
    margin: 0;
    float: left;
    border: 0;
}

.headerbar2 .topnav>ul>li>a {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    font-size: 15px;
    color: #666;
    font-family: 'Latoregular', sans-serif;
    border: 0;
}

.headerbar2 .topnav>ul>li>a:hover, .headerbar2 .topnav>ul>li>a:focus, .headerbar2 .topnav>ul>li.open>a, .headerbar2 .topnav>ul>li.active>a {
    color: #1CAF9A;
    background: none;
}

.headerbar2 .topnav>ul>li>a i {
    margin-right: 5px;
}

.headerbar2 .topnav>ul>li>a .badge {
    margin-left: 10px;
}

.headerbar2 .topnav>ul>li .dropdown-menu {
    margin-top: 2px;
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
}

.headerbar2 .topnav>ul>li .dropdown-menu>li>a {
    padding: 6px 10px;
    font-size: 13px;
}

.headerbar2 .topnav>ul>li .dropdown-menu>li>a:hover {
    background: #1CAF9A;
    color: #fff;
}

.headerbar2 .topnav>ul>li .dropdown-menu i {
    display: none;
}


/**/

.nav-email>li.active>a, .nav-email>li.active>a:hover, .nav-email>li.active>a:focus {
    background: #428bca;
    border: 2px solid #428bca;
    color: #fff;
}

.nav-email>li>a {
    border: 0;
    padding: 10px 15px;
}

.panel .panel-body {
    border-radius: 0;
}

.table-responsive {
    border: 0px;
    margin: 0px;
}

.horizontal-menu .headerbar .logopanel {
    display: unset;
}

.horizontal-menu .mainpanel {
    min-height: unset;
}

.form_table th {
    padding-top: 10px;
    padding-left: 20px;
}

.form_table td {
    padding-top: 10px;
    padding-left: 20px;
}


/* Width helper
------------------------------------
*/

.width-40 {
    width: 40% !important;
}

.width-20 {
    width: 20% !important;
}

.width-10 {
    width: 10% !important;
}


/* =============
   Helper clasess
============= */

.p-0 {
    padding: 0px !important;
}

.p-3 {
    padding: 3px !important;
}

.p-10 {
    padding: 10px !important;
}

.p-20 {
    padding: 20px !important;
}

.p-30 {
    padding: 30px !important;
}

.p-l-0 {
    padding-left: 0px !important;
}

.p-r-0 {
    padding-right: 0px !important;
}

.p-t-0 {
    padding-top: 0px !important;
}

.p-t-10 {
    padding-top: 10px !important;
}

.p-b-0 {
    padding-bottom: 0px !important;
}

.p-b-10 {
    padding-bottom: 10px !important;
}

.p-l-r-10 {
    padding-left: 10px;
    padding-right: 10px;
}

.m-0 {
    margin: 0px !important;
}

.m-r-5 {
    margin-right: 5px !important;
}

.m-r-10 {
    margin-right: 10px !important;
}

.m-r-15 {
    margin-right: 15px !important;
}

.m-r-30 {
    margin-right: 30px !important;
}

.m-l-5 {
    margin-left: 5px !important;
}

.m-l-10 {
    margin-left: 10px !important;
}

.m-l-15 {
    margin-left: 15px !important;
}

.m-t-5 {
    margin-top: 5px !important;
}

.m-t-0 {
    margin-top: 0px !important;
}

.m-t-10 {
    margin-top: 10px !important;
}

.m-t-15 {
    margin-top: 15px !important;
}

.m-t-20 {
    margin-top: 20px !important;
}

.m-t-30 {
    margin-top: 30px !important;
}

.m-t-40 {
    margin-top: 40px !important;
}

.m-b-0 {
    margin-bottom: 0px !important;
}

.m-b-5 {
    margin-bottom: 5px !important;
}

.m-b-10 {
    margin-bottom: 10px !important;
}

.m-b-15 {
    margin-bottom: 15px !important;
}

.m-b-20 {
    margin-bottom: 20px !important;
}

.m-b-30 {
    margin-bottom: 30px !important;
}

.b-r-3 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.text-left {
    text-align: left!important;
}

.text-right {
    text-align: right!important;
}


/* =============
   Helper clasess
============= */
